pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: py27-libxml2.2.7.8nb1 no Parser found

(Please stop sending mail to me additionally, I don't want to receive duplicate 
messages each time).

On Wed, 06 Jun 2012 21:42:52 +0900, Maurizio Caloro <> 

Datum: Wed, 06 Jun 2012 09:34:27 +0200
 Datum: Wed, 06 Jun 2012 10:23:17 +0200
   >Datum: Wed,06 Jun 2012 11:01:16 +0200
How did you install whole packages?
/usr/pkgsrc/textproc/expat/make install

It is not a relevant package.
You said about py27-expat and/or py27-libxml2 first.
Why are you talking about textproc/expat here?

No customize in /etc/mk? started it without installed packages?
If so,

Do you have expat package?
$ pkg_info |grep expat-2.1.0
expat-2.1.0         XML parser library written in C

It must not be installed and used.
As your previous mail:

        -lpthread.0     => /usr      /lib/
        -lexpat.1       => /usr/X11R7/lib/
        -lc.12          => /usr/pkg  /lib/
        -lpython2.7.1.0 => /usr/pkg  /lib/
        -lutil.7        => /usr/pkg  /lib/
        -lm.0           => /usr/pkg  /lib/

You should be using buitin expat.

OBATA Akio /

Home | Main Index | Thread Index | Old Index